<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>

<!DOCTYPE Cart [
	<!ELEMENT Product (Name, UnitPrice, ProductCode)>
    <!ELEMENT Name (#PCDATA)>
    <!ELEMENT UnitPrice (#PCDATA)>
    <!ELEMENT ProductCode (#PCDATA)>
    <!ELEMENT Cart (Product*)>
]>
<Cart>
    <Product>
		<Name>Image Processing in Java</Name>
		<UnitPrice>25</UnitPrice>
		<ProductCode>12</ProductCode>
    </Product>
    <Product>
		<Name>Java for Programmers</Name>
		<UnitPrice>35</UnitPrice>
		<ProductCode>11</ProductCode>
    </Product>
</Cart>

